#history {
  padding: 2.9em 0 4em;
  background-image: url(../img/history/history_bg.png), url(../img/history/history_bg_repeat.png);
  background-repeat: no-repeat, repeat-y;
  background-position: center top, center;
  background-size: 100%, 100%;
}
#history .txt_lead {
  margin-top: 2em;
  line-height: 2;
}
#history .box_history {
  position: relative;
  padding-left: 10.8695652174%;
}
#history .box_history .line {
  width: min(9 / 750 * 100vw, 6px);
  height: calc(100% - 1.5em);
  background: #0052a5;
  position: absolute;
  top: 1.5em;
  left: 0.3em;
}
#history .box_history .line::after {
  content: "";
  display: block;
  width: 20px;
  height: 21em;
  background: url(../img/history/history_bg_repeat.png) repeat;
  background-size: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
}
@media screen and (min-width: 501px) {
  #history .box_history .line::after {
    height: 420px;
  }
}
#history .ol_history {
  margin-top: 3.8em;
}
#history .ol_history li {
  padding: 0.7em 0.7em 1.5em 1em;
  background: #fff;
  border-radius: 10px;
  text-align: left;
  position: relative;
}
#history .ol_history li::before, #history .ol_history li::after {
  content: "";
  display: block;
  position: absolute;
}
#history .ol_history li::before {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 11.5px 19.9px 11.5px 0px;
  border-color: transparent #fff transparent transparent;
  left: -0.9em;
  top: 1em;
}
@media screen and (min-width: 501px) {
  #history .ol_history li::before {
    border-width: 15.5px 26.8px 15.5px 0px;
  }
}
#history .ol_history li::after {
  width: min(30 / 750 * 100vw, 20px);
  height: min(30 / 750 * 100vw, 20px);
  background: #0052a5;
  border-radius: 50%;
  left: -2.5em;
  top: 1.2em;
}
@media screen and (min-width: 501px) {
  #history .ol_history li::after {
    left: -51px;
  }
}
#history .ol_history li.public {
  padding: 0.7em 0 1em 1em;
  background: none;
}
#history .ol_history li.public::before {
  content: none;
}
#history .ol_history li + li {
  margin-top: 1.9em;
}
#history .ol_history li dl dt {
  color: #0052a5;
  font-weight: 700;
  font-size: min(27 / 750 * 100vw, 18px);
  line-height: 1;
}
#history .ol_history li dl dt em {
  font-size: min(54 / 750 * 100vw, 36px);
  font-family: "Montserrat-Bold", sans-serif;
  position: relative;
  top: 0.04em;
}
#history .ol_history li dl dd {
  margin-top: 0.4em;
}
#history .ol_history li dl dd p {
  line-height: 2;
}
#history .ol_history li dl dd p.main {
  font-weight: 700;
}
#history .ol_history li dl dd .img {
  width: 99%;
  margin-top: 1em;
}